xcb_xf86dri_query_version_reply_t Struct Reference
XCB XF86Dri API

xcb_xf86dri_query_version_reply_t More...

`#include <xf86dri.h>`

## Data Fields

uint8_t | response_type
uint8_t | pad0
uint16_t | sequence
uint32_t | length
uint16_t | dri_major_version
uint16_t | dri_minor_version
uint32_t | dri_minor_patch

## Detailed Description

xcb_xf86dri_query_version_reply_t

The documentation for this struct was generated from the following file:

- xf86dri.h